[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Installation of Emdebian cross development tools on a Ubuntu host

On Mon, Apr 18, 2011, Patrick Doyle wrote:
> >  Note that you might get a toolchain newer than the one of your host as
> >  a result.
> I'm not sure I understand what you mean by this.

 This was kind of a shortcut to not insert a full disclaimer  ;-)

 Basically I meant two things:
 * this toolchain is a newer one than the 10.04 one (while the
   cross-toolchain from 10.10 and 11.04 are built from the corresponding
   toolchain sources)
 * there was a time where you would get an updated host toolchain when
   enabling the repository which had the cross-toolchain (e.g. you might
   get a newer libc6 than the one from 10.04 if you enable the PPA); I
   think this is solved now, but this is a risk you might want to be
   aware of -- it would also be a bug though

Loïc Minier

Reply to: